html,body{
    height: 178vw;
}
body{
    margin: 0;
    padding: 0;
    background: #fadfa4 url('../images/bg.png') no-repeat;
    background-size:100% 100%;

}
.content{
    position: absolute;
    top:68vw;
    left:2.5vw;
    width: 94.5vw;
    border-radius: 6vw;
    background-color: white;
    box-shadow:5px 5px 10px #f8b140;
    text-align: center;
}
.tips{
    width: 80vw;
    height: 20vw;
    background: url('../images/tips.png')  no-repeat;
    background-size: 100%;
    margin: auto;
}

input{
    border: 0;
    outline: none;
    background-color: #f5f5f5;
    height: 9vw;
    font-size: 4vw;
    width: 53vw;
}
.n-ico{
    border-left:2vw  #f5f5f5 solid;
    background:url("../images/name.png") no-repeat 0 center;
    background-size: 8vw 7vw;
}
.p-ico{
    border-left:2vw  #f5f5f5 solid;
    background:url("../images/phone.png") no-repeat 0 center;
    background-size: 8vw 7vw;
}
.e-ico{
    border-left:2vw  #f5f5f5 solid;
    background:url("../images/edc.png") no-repeat 0 center;
    background-size: 8vw 7vw;
}
.in{

    width: 74vw;
    height: 11vw;
    background-color: #f5f5f5;
    border-radius: 10vw;
    line-height: 11vw;
    margin: 5vw auto auto;
}
.submit{
    margin-top: 5vw;
    width: 74vw;
    height: 19vw;
    background: url("../images/submit.png") no-repeat;
    background-size: 100%;
    border: 0;
    outline: none;
}

code{
    background-color: #a43519;
    color: white;
    font-size: 10vw;
    padding:0vw 2.5vw 0vw 2.5vw;
    margin-right: 4vw;
}
.code{
    margin-top: 5vw;
    margin-left: 4vw;
}
.zhu{
    width: 80vw;
    font-size: 3vw;
    border: 1px #FDB0AE solid;
    border-radius: 10vw;
    box-shadow:5px 5px 5px #FDB0AE;
    margin: 4vw auto;
    padding: 3vw;
}
img{
    width: 37vw!important;
    height: 40vw!important;
}
p{
    padding: 0!important;
}